@media screen and (min-width:751px) {
  body {
    margin: 0px;
    padding: 0px;
    /* font-size: 12px; */
    font-family: "Microsoft Yahei" !important;
    /* color: #666; */
  }

  html {
    font-family: "Microsoft YaHei", 微软雅黑, "Microsoft JhengHei", 微软雅黑, STHeiti, MingLiu;
  }
  .floatL{
    float: left;
  }
  .floatR{
    float:right
  }
  a:focus {
    text-decoration: none !important;
  }

  div,
  form,
  p,
  img,
  ul,
  ol,
  li,
  dl,
  dt,
  dd {
    margin: 0px;
    padding: 0px;
    list-style: none;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin: 0;
    padding: 0;
  }

  input,
  textarea,
  select {
    font-size: 12px;
    margin: 0;
    padding: 0;
    font-family: Verdana;
    outline: none;
    overflow: visible;
    width: auto;
    font-family: "Microsoft Yahei";
  }

  table,
  td,
  tr,
  th {
    margin: 0;
    padding: 0;
    /* border: 0; */
    /* line-height: 20px; */
  }

  img {
    border: 0;
    margin: 0;
  }

  p {
    margin: 0px;
    padding: 0px;
  }

  * {
    margin: 0px;
    padding: 0px;
  }

  a {
    /* text-decoration: none;
    color: #666; */
  }

  .m {
    display: none;
  }

  .pc {
    display: block;
  }

  .pc_box {
    width: 100%;
    height: auto;
    /* background-color: aqua; */
  }

  .top_banner_box {
    width: 100%;
    min-width: 1200px;
    height: 100px;
    overflow: hidden;
    position: relative;
  }

  .banner_img_box {
    width: 1920px;
    height: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }

  .banner_img_box img {
    width: 100%;
    height: 100%;
  }

  .top_info_box {
    width: 100%;
    min-width: 1200px;
    background: #f5f5f5;
    border-bottom: 1px solid #EAEAEA;
    height: 29px;
    line-height: 28px;
    z-index: 999;
    margin-bottom: 10px;
    text-align: center;
  }

  .top_info_nav {
    width: 1200px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
    position: relative;
  }

  .sg_school2 {
    position: absolute;
    top: 28px;
    border: 1px solid #ccc5c2;
    background: #fff;
    z-index: 5;
    display: none;
    padding: 10px 0 10px 20px;
    right: 0;
    width: 696px;
  }

  .sg_school2 ul {
    /* float: left; */
    display: inline-block;
    text-align: left;
    width: 49%;
  }

  .sg_org2 li,
  .sg_school2 li {
    height: 20px;
    line-height: 20px;
    margin: 0 0 10px;
  }

  .sg_school2 li span {
    color: #1eb694;
    padding: 0 15px 0 0;
  }

  .sg_school2 li em a {
    margin-right: 10px;
    padding: 4px;
  }

  .sg_school2 li em a:hover {
    background: #38bca4 none repeat 0 0;
    color: #fff;
    text-decoration: none;
  }

  .sg_org2 {
    position: absolute;
    top: 28px;
    border: 1px solid #ccc5c2;
    background: #fff;
    padding: 5px 10px;
    z-index: 5;
    right: 0;
    width: 370px;
    display: none;
  }

  .sg_org2 ul {
    float: left;
    margin: 5px 0;
    padding: 0 0 5px;
    text-align: left;
    width: 33%;
  }

  .sg_org2 li a {
    color: #999;
    padding: 0 5px;
  }

  .sg_org2 li a:hover {
    color: #1eb694;
  }

  #children_group {
    box-sizing: border-box;
    padding: 0 5px;
    margin-right: 5px;
    position: relative;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
  }

  /* #children_group:hover img {
        transform: rotate(-180deg);
    }
    .sg_org2:hover #children_group img {
        transform: rotate(-180deg);
    } */
  #children_group img {
    transition: all 0.5s ease 0s;
  }

  .white_img {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5px;
    transform: translateY(100%);
    background-color: #fff;
    z-index: 999;
    display: none;
  }

  .top_info_box a {
    color: #8b8b8b;
  }

  .top_info_box a:focus {
    color: #8b8b8b;
  }

  .address_icon {
    width: 13px;
    margin-right: 5px;
  }

  .nav_margin a {
    margin-right: 10px;
  }

  .nav_margin a:hover {
    text-decoration: none;
    color: #36b49c;
  }

  .nav_margin a:focus {
    color: #36b49c;
  }

  #allschoolid2:hover {
    text-decoration: 1px solid #ff6600;
    color: #ff6600;
  }

  #registerLink:hover {
    text-decoration: 1px solid #36b49c;
    color: #36b49c;
  }

  #btn_login:hover {
    text-decoration: none;
  }

  .main_body_box {
    width: 1200px;
    margin: 0 auto;
    /* padding: 15px 0; */
  }

  .lxm-logo {
    width: 260px;
    height: 55px;
  }

  .input_search_box {
    width: 600px;
    height: 70px;
    padding-left: 30px;
    padding-right: 60px;
    box-sizing: border-box;
  }

  .search_style {
    width: 100%;
    height: 42px;
    background: #36b49c;
  }

  .input_style {
    width: 80%;
    height: 100%;
    text-indent: 12px;
    font-size: 16px;
    color: #b6b6b6;
    border: 1px solid #05a89a;
  }

  .input_style::-webkit-input-placeholder {
    color: #B6B6B6;
  }

  .search_button {
    width: 20%;
    height: 42px;
    background-color: #05a89a;
    font-size: 18px;
    color: #fff;
    outline: none;
    border: none;
  }

  .search_tip {
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: space-around;
  }

  .search_tip a {
    color: #9f9f9f;
    font-size: 12px;
  }

  .search_tip a:hover {
    color: #38bca4;
    text-decoration: 1px solid #38bca4;
  }

  .search_tip a:focus {
    color: #9f9f9f;
    text-decoration: none;
  }

  .nav_box {
    width: 100%;
    height: 40px;
    background-color: #38bca4;
    margin-top: 10px;
  }

  .nav_body {
    background: #38bca4 url(../img/dianhuabg.png) no-repeat right center;
    font-family: "Microsoft Yahei" !important;
    height: 40px;
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
    padding-right: 250px;
    box-sizing: border-box;
    position: relative;
  }

  .nav_body a {
    font-size: 16px;
    line-height: 40px;
    font-family: "Microsoft Yahei";
    color: #fff;
  }

  .nav_body a:hover {
    text-decoration: none;
    color: #fff;
  }

  .nav_body_etc {
    width: 140px;
    height: 40px;
    line-height: 40px;
    background-color: #31a893;
    text-align: center;
    display: inline-block;
  }

  .gd_nav {
    display: none;
    width: 100%;
    padding: 10px 0;
    background: #38bca4;
  }

  .nav_body_etc:hover .gd_nav {
    display: block;
  }

  .gd_nav a:hover {
    color: #fff;
    text-decoration: none;
    background: #31a893;
  }

  .gd_nav a {
    display: block;
    width: 95%;
    padding: 0 13%;
    padding-left: 18%;
    height: 35px;
    line-height: 35px;
    background: #38bca4;
    font-size: 16px;
    color: #fff;
    text-align: left;
    box-sizing: border-box;
  }

  .gd_nav a span {
    float: right;
    color: #bdf5eb;
  }

  .nav_body_list {
    padding: 0 20px;
    box-sizing: border-box;
    margin: 0 5px;
  }

  .nav_body_list:first-of-type {
    margin-left: 20px;
  }

  .nav_body_list:hover {
    background-color: #63c9b6;
  }

  .nav_body_list:focus {
    color: #fff
  }

  .u-tel {
    position: absolute;
    color: #fff;
    font-size: 16px;
    margin: 0;
    padding: 0;
    bottom: 7px;
    right: 0;
    padding-left: 32px;
    margin-right: 15px;
  }

  .main_body_box .route_box a {
    color: #4f4f4f;
    font-size: 14px;
  }

  .main_body_box .route_box a:hover {
    color: #ff6600;
    text-decoration: 1px solid #ff6600;
  }

  .left_tt {
    width: 80px;
    height: 40px;
    background: url(http://cs.xdf.cn/zhuanti/qt_tongyong/images/zjch.png) center left no-repeat;
    background-position: 0 11px;
  }

  #scroll_info a {
    color: #666;
    margin-right: 30px
  }

  .scroll_style {
    height: 40px;
    line-height: 40px;
    width: 1120px;
    overflow: hidden;
    /* visibility: hidden; */
  }

  .left_content_body {
    width: 840px;
    margin-right: 30px;
    /* float: left; */
  }

  .right_content_body {
    width: 340px;
    /* float: right; */
  }

  .article_title {
    font-size: 24px;
    color: #545454;
    margin-top: 20px;
    margin-bottom: 15px;
    font-weight: 800;
  }

  .article_info {
    width: 100%;
  }

  .art_xin {
    border-bottom: 1px solid #ddd;
  }

  .art_xin span {
    line-height: 26px;
    color: #888888;
    font-size: 14px;
    margin-right: 20px;
  }

  /* 公有样式S */
  #adMod_1102 {
    position: absolute;
    left: 50%;
    margin-left: -960px;
  }

  /* 公有样式D */
  .article_banner {
    padding-top: 20px;
  }

  .article_content {
    width: 100%;
    margin-top: 15px;
  }

  .article_content p {
    text-indent: 2em;
    line-height: 28px;
    font-size: 14px;
    color: #333;
  }

  .noneinnerlink {
    /* color: #707070; */
    color: inherit;
  }

  .noneinnerlink:hover {
    color: #ff6600;
  }

  .article_content a:hover {
    text-decoration: 1px solid #ff6600;
  }

  .xsc_zq_nav {
    width: 100%;
    height: 44px;
    border-bottom: 1px solid #38bca4;
    margin-top: 27px;
    margin-bottom: 0;
  }

  .xsc_zq_nav li:nth-child(1) {
    width: 118px;
    padding: 0 10px;
    color: white;
    font-size: 20px;
    background-color: #38bca4;
  }

  .xsc_zq_nav li {
    cursor: pointer;
    float: left;
    height: 44px;
    line-height: 44px;
    font-size: 16px;
    padding: 0 30px;
    text-align: center;
    position: relative;
  }

  .xsc_zq_nav a.more {
    font-size: 12px;
    float: right;
    font-weight: 100;
    line-height: 45px;
  }

  .xsc_zq_nav a:hover {
    color: #ff6600;
  }

  .activity_box {
    width: 100%;
    /* padding: 20px 0; */
    /* box-sizing: border-box; */
    display: flex;
    flex-wrap: wrap;
  }

  .activity_dept_box {
    width: 50%;
    /* padding: 20px 0; */
    /* box-sizing: border-box; */
    height: 62px;
    margin-top: 20px;
  }

  .activity_list {
    display: flex;
    align-items: flex-start;
    /* margin-bottom: 10px; */
  }

  .activity_list img {
    width: 90px;
    height: 62px;
  }

  .activity_info {
    padding: 0 10px;
    box-sizing: border-box;
  }

  .activity_list h3 {
    font-size: 14px;
    width: 295px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #000;
    margin-top: 5px;
  }

  .activity_list p {
    width: 295px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    word-break: break-word;
    -webkit-box-orient: vertical;
    color: #999;
    font-size: 12px;
    margin-top: 7px;
    line-height: 14px;
  }

  .activity_dept_box a:hover h3 {
    color: #ff6600;
  }

  .activity_dept_box a:hover {
    text-decoration: none;
  }

  .class_title {
    width: 118px;
    color: white;
    font-size: 20px;
    background-color: #38bca4;
    text-align: center;
    height: 44px;
    line-height: 44px;
    cursor: pointer;
  }

  .class_box {
    margin-top: 45px;
    border-bottom: 1px solid #38bca4;
    /* margin-bottom: 20px; */
  }

  .class_box p {
    padding: 0 30px;
    margin-bottom: 0 !important;
    height: 44px;
    line-height: 44px;
    font-size: 16px;
    color: #000;
    cursor: pointer;
    position: relative;
  }

  .triangle {
    width: 0;
    height: 0;
    border: 4px solid transparent;
    border-top-color: #38bca4;
    border-bottom: none;
    border-left-color: transparent;
    border-right-color: transparent;
    position: absolute;
    bottom: 0;
    transform: rotateX(180deg);
    left: calc(50% - 2px);
    display: none;
  }

  .class_box div:nth-of-type(2) .triangle {
    display: block;
  }

  .class_box div:nth-of-type(2) p {
    color: #38bca4;
  }

  .class_box div p:after {
    content: '|';
    position: absolute;
    color: #d7d7d7;
    right: 0;
  }

  .class_box div:last-of-type p:after {
    content: '';
    position: absolute;
    color: #d7d7d7;
    right: 0;
  }

  .class_table_box {
    padding-top: 25px;
    box-sizing: border-box;
    margin-bottom: 20px;
  }

  .class_table_box table {
    font-size: 14px;
  }

  .class_table_box table th {
    text-align: center !important;
    font-size: 16px;
    color: #fff;
    background-color: #38bca4;
    height: 35px;
  }

  .class_table_box table td {
    text-align: center;
    border: 1px solid #e4e4e4;
    padding: 5px 10px;
    color: #aaaaaa;
  }

  .class_table_box table td a {
    display: inline-block;
    width: 80px;
    padding: 8px 15px;
    box-sizing: border-box;
    background-color: #f5a61b;
    color: white;
    border-radius: 5px;
  }

  .class_table_box table tr td:nth-of-type(2) {
    text-align: left;
  }

  .class_table_box table tr td:nth-of-type(3) {
    text-align: left;
  }

  .class_table_box table tr td:nth-of-type(1) {
    color: #38bca4;
  }

  .class_table_box table tr {
    display: none
  }

  .class_table_box table tr:first-of-type {
    display: table-row !important;
  }

  .class_table_box table tr:nth-of-type(2),
  .class_table_box table tr:nth-of-type(3),
  .class_table_box table tr:nth-of-type(4) {
    display: table-row;
  }

  .zx_content_box {
    display: flex;
    flex-wrap: wrap;
  }

  .zx_news_lists {
    width: 50%;
    padding-right: 10px;
    box-sizing: border-box;
    height: 31px;
    line-height: 31px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .news_time_style {
    color: #c7c7c7;
    font-size: 14px;
  }

  .news_title {
    font-size: 14px;
  }

  .zx_news_lists a {
    color: #868485 !important;
  }

  .teacher_img_box {
    width: 100%;
    height: 130px;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    font-size: 0;
  }

  .teacher_img_box .btnr {
    background: url(http://cs.xdf.cn/zhuanti/lxpd_gb/img/jtr02.png) no-repeat center;
    right: 0px;
    z-index: 9999;
  }

  .teacher_img_box .btn {
    display: block;
    width: 20px;
    height: 41px;
    position: absolute;
    top: 30px;
    cursor: pointer;
  }

  .teacher_img_box .btnl {
    background: url(http://cs.xdf.cn/zhuanti/lxpd_gb/img/jtl02.png) no-repeat center;
    left: 0px;
    z-index: 9999;
  }

  .cur {
    width: 103px;
    height: 130px;
    overflow: hidden;
    text-align: center;
    display: inline-block;
    margin-left: 20px;
  }

  .cur:first-of-type {
    margin-left: 0;
  }

  .cur div {
    width: 103px;
    height: 100px;
    overflow: hidden;
    position: relative;
  }

  .cur a {
    line-height: 30px;
    font-size: 14px;
    color: #666;
  }

  .cur div img {
    position: absolute;
    left: -15px;
    width: 136px;
  }

  .tj_list {
    height: 31px;
    margin: 10px 0;
  }

  .tj_list div {
    width: 63px;
    height: 31px;
    background-color: #fafafa;
    line-height: 31px;
    text-align: center;
    color: #38bca4;
    font-size: 16px;
  }

  .tj_content {
    width: 94%;
  }

  .tj_content li {
    float: left;
    width: 80px;
    height: 31px;
    line-height: 31px;
    text-align: center;
    position: relative;
  }

  .tj_content li a {
    color: #bfb5b5;
    font-size: 14px;
  }

  .tj_content li:after {
    content: '|';
    position: absolute;
    top: -1px;
    right: 0;
    color: #ccc;
  }

  .tj_content li:last-of-type:after {
    content: '';
  }

  .bottom_info_box {
    width: 100%;
    min-width: 1200px;
    background: #f5f5f5;
    padding: 30px 0;
    margin-top: 70px;
    border-top: 1px solid #e1e1e1;
    box-sizing: border-box;
  }

  .foter_nav_box {
    border-bottom: 1px solid #38bca4;
    padding-bottom: 20px;
  }

  .foter_nav_box ul {
    height: 150px;
    width: 900px;
    float: left;
  }

  .foter_nav_box ul li {
    width: 100px;
    float: left;
    margin: 20px 0;
    margin-right: 50px;
    font-size: 14px;
  }

  .foter_nav_box ul li h3 {
    font-size: 16px;
    line-height: 30px;
    color: #666;
    margin: 0;
  }

  .foter_nav_box ul li a {
    display: block;
    line-height: 25px;
    color: #999;
  }

  .foter_nav_box ul li a:hover {
    color: #ff6600;
  }

  .weixn p {
    width: 100px;
    float: left;
    text-align: center;
    margin: 15px 0 0 50px;
  }

  .weixn p img {
    width: 100%;
  }

  .weixn p span {
    display: block;
    line-height: 30px;
    font-size: 14px;
  }

  .authentication {
    text-align: center;
    margin-top: 30px;
    font-size: 12px;
  }

  .authentication p {
    margin: 0;
  }

  .authentication .authentication-top {
    padding: 5px 0;
  }

  .authentication .authentication-top p {
    line-height: 26px;
    color: #999;
  }

  .authentication a {
    color: #999;
  }

  .authentication-top a:hover {
    color: #ff6600;
  }

  .authentication-top a:focus {
    color: #999;
  }

  .form {
    height: 249px;
    margin-top: 20px;
    margin-left: 0px;
    width: 340px;
    background-color: #f5f5f5;
  }

  .form input {
    width: 298px;
    padding-left: 20px;
    background-color: #e2e2e2;
    border: none;
    margin-left: 20px;
    height: 28px;
    margin-top: 7px;
    box-sizing: border-box;
  }

  .form h3 {
    font-size: 22px;
    color: #38bca4;
    text-align: center;
    font-weight: bold;
    padding-top: 10px;
    margin: 0;
  }

  .form select {
    width: 298px;
    padding-left: 20px;
    background-color: #e2e2e2;
    border: none;
    margin-left: 20px;
    height: 30px;
    margin-top: 7px;
  }

  #isRead1 {
    width: 15px;
    height: 15px;
    position: relative;
    top: 3px;
    margin-left: 20px;
  }

  .yhxy a {
    color: #000;
  }

  .yhxy a:hover {
    color: #ff6600;
  }

  .yhxy a:focus {
    color: #000;
  }

  .sunBtn {
    width: 298px;
    text-align: center;
    background-color: #fa8331;
    margin: 0 auto;
    border-radius: 8px;
    font-size: 18px;
    color: white;
    cursor: pointer;
    height: 30px;
    line-height: 30px;
    margin-top: 10px;
  }

  .tip {
    color: #5b5b5b;
    font-size: 14px;
    text-align: center;
    margin-top: 10px;
  }

  .tip span {
    color: #38bca4;
  }

  .right_title1 {
    font-size: 18px;
    color: #323231;
    height: 35px;
    width: 100%;
    border-bottom: 1px solid #cccccc;
    line-height: 35px;
    margin-top: 34px;
    position: relative;
  }

  .right_title1 span {
    display: inline-block;
    cursor: pointer;
    margin-right: 20px;
    height: 35px;
    line-height: 35px;
  }

  .gw_container {
    width: 100%;
    float: left;
    margin-top: 20px;
  }

  .gw_content {
    display: none;
  }

  .gw {
    width: 140px;
    height: 140px;
  }

  .gw img {
    width: 100%;
  }

  .gwjs {
    width: 180px;
    font-size: 16px;
    margin-left: 10px;
    margin-top: 25px;
    line-height: 30px;
  }

  .act {
    color: #38bca4;
    border-bottom: 1px solid #38bca4;
  }

  .pc_hd .ep {
    font-size: 18px;
    color: #323231;
    height: 35px;
    width: 100%;
    border-bottom: 1px solid #cccccc;
    line-height: 35px;
    margin-top: 23px;
  }

  .pc_hd .ep span {
    display: inline-block;
    margin-right: 20px;
    cursor: pointer;
    height: 35px;
    line-height: 35px;
  }

  .pc_hd .hd_list li {
    font-size: 14px;
    margin-top: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .pc_hd .hd_list li span {
    color: #d5d5d5;
    margin-right: 5px;
  }

  .pc_hd .hd_list li a {
    color: #000;
  }

  .pc_hd .hd_list li a:hover {
    color: #ff6600;
  }

  .pc_hd .hd_list li span {
    color: #d5d5d5;
    margin-right: 10px;
  }

  .right_pic {
    width: 100%;
    height: 266px;
    margin-top: 20px;
  }

  .right_title {
    font-size: 18px;
    color: #323231;
    height: 35px;
    width: 100%;
    border-bottom: 1px solid #cccccc;
    line-height: 35px;
  }

  .right_title_zk {
    font-size: 18px;
    color: #323231;
    height: 35px;
    width: 100%;
    line-height: 35px;
    position: relative;
    padding-left: 15px;
    padding-bottom: 20px;
    box-sizing: border-box;
    margin-top: 50px;
    margin-bottom: 10px;
  }

  .right_title span {
    display: inline-block;
    height: 35px;
    line-height: 35px;
    border-bottom: 1px solid #38bca4;
  }

  .activity {
    width: 100%;
    position: relative;
    margin-top: 10px;
  }

  .activity:before {
    content: '';
    width: 1px;
    height: 206px;
    top: -5px;
    position: absolute;
    border-left: 1px dashed #d5d5d5;
    left: 11px;
  }

  .activity li {
    font-size: 14px;
    margin-top: 15px;
    display: flex;
    align-items: center;
  }

  .activity li a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .activity li a:hover {
    color: #ff6600;
  }

  .activity li span:before {
    content: '';
    position: absolute;
    left: -14.5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #bebebe;
    top: 1px;
  }

  .activity li:nth-child(1) span,
  .activity li:nth-child(2) span,
  .activity li:nth-child(3) span {
    color: #38bca4;
  }

  .activity li:nth-child(1) span:before,
  .activity li:nth-child(2) span:before,
  .activity li:nth-child(3) span:before {
    position: absolute;
    left: -14.5px;
    width: 12px;
    height: 12px;
    background-color: #38bca4;
    border-radius: 0;
    top: 1px;
  }

  .activity span {
    margin-left: 20px;
    /* margin-right: 10px; */
    position: relative;
  }

  .activity li span {
    margin-right: 5px;
  }

  .activity li a {
    width: 310px !important;
    color: #666;
  }

  .r_xuanfu {
    display: block;
  }

  .r_xuanfu {
    width: 35px;
    position: fixed;
    top: 50%;
    margin-top: -100px;
    right: 5px;
    z-index: 9999;
  }

  .r_xuanfu a {
    display: block;
    width: 35px;
    height: 35px;
    border-radius: 3px;
    margin-top: 1px;
    background: url(http://cs.xdf.cn/zhuanti/dx_pindao/images/rzx.png) #777;
    position: relative;
  }

  .r_xuanfu a:hover {
    background: url(http://cs.xdf.cn/zhuanti/dx_pindao/images/rzx.png) #fa8331;
  }

  .r_xuanfu a:hover b {
    display: block;
  }

  .r_xuanfu a b {
    position: absolute;
    right: 32px;
    height: 35px;
    width: 60px;
    background: #fa8331;
    text-align: center;
    line-height: 35px;
    color: #fff;
    font-weight: 100;
    border-radius: 3px;
    display: none;
  }

  .r_xuanfu a b.l_weixin {
    width: 120px;
    height: 120px;
    top: -36px;
    right: 35px;
  }

  .r_xuanfu a b.l_weixin img {
    width: 120px;
    height: 120px;
  }

  .hbtnA {
    margin-left: 8px;
    width: 43px;
    color: #36b49c !important;
  }

  .hbtnA:hover {
    text-decoration: none;
  }

  .time {
    float: right;
    color: #fb812b;
    font-size: 14px;
  }

  .right_title_zk:before {
    content: '';
    width: 4px;
    height: 23px;
    background-color: #38bca4;
    position: absolute;
    left: 0;
    top: 6px;
  }

  .right_table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #f3f3f3;
    margin-bottom: 20px;
    height: 100%;
  }

  .right_table td {
    width: 33%;
    text-align: center;
    /* padding: 20px 0; */
    /* padding-top: 60px; */
    box-sizing: border-box;
    border: 1px solid #f3f3f3;
  }

  .right_table td a {
    display: block;
    width: 100%;
    height: 100%;
    padding-top: 60px;
    box-sizing: border-box;
    color: #8c8c8c;
  }

  .right_table td img {
    width: 40%;
    margin: 0 auto;
    display: block;
    margin-bottom: 15px;
  }

  .right_table td a:hover {
    color: #fa8331;
  }

  .right_more {
    float: right;
    font-size: 12px;
    color: #aeacac;
    line-height: 35px;
  }

  .right_more:hover {
    color: #ff6600;
  }

  .clear {
    clear: both;
  }

  .new_xy li {
    margin-left: 0;
    width: 100%;
    float: left;
    margin-top: 10px;
  }

  .new_xy li a {
    /* display: inline-block; */
    float: left;
  }

  .new_xy li a:hover {
    text-decoration: none;
  }

  .new_xy li img {
    width: 45px;
    height: 45px;
    float: left;
    vertical-align: middle;
  }

  .new_xy li b {
    font-size: 14px;
    margin-left: 15px;
    line-height: 25px;
    color: #666;
    font-weight: 100;
    text-decoration: none;
  }

  .new_xy li span {
    display: block;
    float: left;
    margin-left: 15px;
    color: #999;
  }

  .line_title {
    margin-top: 20px;
    color: #38bca4;
    border-bottom: 1px solid #38bca4;
    box-sizing: border-box;
  }

  .bq {
    width: 340px;
    margin-bottom: 15px;
    float: right;
  }

  .bq li {
    float: left;
    font-size: 14px;
    color: white;
    margin-top: 10px !important;
  }

  .bq li:nth-child(1) {
    width: 154px;
    height: 45px;
    background-color: #38bca4;
    line-height: 45px;
    text-align: center;
  }

  .yuefen span {
    display: none;
  }

  .bq li a {
    color: white;
  }

  .bq li:nth-child(1) {
    width: 154px;
    height: 45px;
    background-color: #38bca4;
    line-height: 45px;
    text-align: center;
  }

  .bq li:nth-child(2) {
    width: 81px;
    height: 45px;
    background-color: #00b1a2;
    line-height: 45px;
    text-align: center;
    margin: 0 6px;
  }

  .bq li:nth-child(3) {
    width: 90px;
    height: 45px;
    background-color: #38bca4;
    line-height: 45px;
    text-align: center;
  }

  .bq li:nth-child(4) {
    width: 81px;
    height: 45px;
    background-color: #00b1a2;
    line-height: 45px;
    text-align: center;
  }

  .bq li:nth-child(5) {
    width: 154px;
    height: 45px;
    background-color: #38bca4;
    line-height: 45px;
    text-align: center;
    margin: 0 6px;
  }

  .bq li:nth-child(6) {
    width: 90px;
    height: 45px;
    background-color: #00b1a2;
    line-height: 45px;
    text-align: center;
  }

  .bq li:nth-child(7) {
    width: 154px;
    height: 45px;
    background-color: #38bca4;
    line-height: 45px;
    text-align: center;
  }

  .bq li:nth-child(8) {
    width: 81px;
    height: 45px;
    background-color: #00b1a2;
    line-height: 45px;
    text-align: center;
    margin: 0 6px;
  }

  .bq li:nth-child(9) {
    width: 90px;
    height: 45px;
    background-color: #38bca4;
    line-height: 45px;
    text-align: center;
  }

  .flex_center {
    display: flex;
    align-items: center;
  }

  .common_box {
    background: url(http://cs.xdf.cn/zhuanti/gk_pindao/images/gj.jpg);
    background-position: 1px -12px;
    height: 300px;
  }

  .some_pop_box {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }

  .gk_box {
    width: 53%;
  }

  .zx_box {
    width: 44%;
  }

  .font_title_style {
    color: #38bca4;
    font-size: 16px;
    padding-left: 15px;
    padding-bottom: 7px;
    box-sizing: border-box;
    border-bottom: 1px solid #e5e5e5;
    position: relative;
  }

  .font_title_style::before {
    content: '';
    width: 4px;
    display: inline-block;
    height: 100%;
    background-color: #38bca4;
    position: absolute;
    left: 0px;
    bottom: 5px;
  }

  .zx_box a {
    line-height: 29px;
    font-size: 15px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .zx_box a:hover {
    color: #ff6600;
  }

  .gk_content {
    display: flex;
    align-items: center;
    margin-top: 10px;
    padding-bottom: 10px;
    box-sizing: border-box;
    border-bottom: 1px solid #e5e5e5;
  }

  .pic_i {
    display: block;
    width: 180px;
    height: 100px;
    margin-right: 15px;
  }

  .pic_i img {
    width: 100%;
    height: 100%;
  }

  .pic_t {
    width: 100%;
    display: block;
    font-size: 16px;
    line-height: 25px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }

  .pic_t:hover {
    color: #ff6600;
  }

  .gk_content p {
    font-size: 14px;
    margin-top: 10px;
    line-height: 20px;
    color: #999;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    word-break: break-word;
    -webkit-box-orient: vertical;
  }

  .gk_info_box {
    width: calc(100% - 200px);
  }
}